Ad

How To Install Lumen 5.8 Using Composer

- 1 answer

My source project contains laravel/lumen 5.8 and I cloned the project recently and installed composer and when I try to install lumen in this way

composer global require "laravel/lumen-installer" 

I got the latest one . How can I get Laravel/lumen 5.8 using composer or any other methods?

Ad

Answer

Go to your app and then find composer.json and add this line:

"laravel/lumen-framework": "5.8.*"

then run

composer update
Ad
source: stackoverflow.com
Ad